﻿@charset "utf-8";

/* 全体 */
*{ margin:0; padding:0; 
    font:normal normal normal 100%/1.5em Osaka,Verdana,Chicago,"ＭＳ Ｐゴシック",sans-serif; }
/* 文字サイズの変更はここで出来ます↓ */
body{ text-align:center; font-size:84%; color:#555; background:#f8f8f8; }

/* ページ全体のリンク */
a{ text-decoration:underline; }
a:link{ color:#3e8bb3; }
a:visited{ color:#3eb3a1; }
a:hover{ color:#999; text-decoration:none; }

/* ページの大枠設定 */
#PAGETOP{ text-align:left; width:750px; height:320px; margin:-166px 0 0 -381px; padding:6px; position:absolute; top:50%; left:50%; overflow:hidden; background:#f8f8f8 url("./img/bg.gif") no-repeat 0% 0%; }

/* ヘッダー・写真の変更はここで出来ます */
#HEADER{ margin:0; padding:280px 0 0; width:300px; color:#333; background:transparent url("./img/top.jpg") no-repeat 0% 0%; float:left; }
#HEADER a:link,#HEADER a:visited{ color:#333; text-decoration:none; }
#HEADER a:hover{ color:#999; text-decoration:underline; }
/* サイト名の文字 */
h1{ font-size:152%; font-weight:bold; letter-spacing:1pt; color:#000; padding:0 10px; }
/* パンくずリスト */
ul#PAN{ list-style:none; padding:0 10px; position:relative; top:-48px; }
ul#PAN li{ display:inline; }
ul#PAN a{ padding:0 0.7em 0 0; background:url("./img/pan.gif") no-repeat 100% 50%; }

/* メニュー部分 */
#MENU{ margin:0; height:20px; text-align:center; border-bottom:1px dotted #ccc; }
#MENU h2{ display:none; }
/* メニューリスト・リンク */
#MENU ul{ list-style-type:none; }
#MENU li{ display:inline; }
#MENU li a{ display:inline; text-decoration:none; padding:0 2px 0 15px; }
#MENU li a:link,#MENU li a:visited{ color:#000; }
#MENU li a:hover{ color:#999; background:url("./img/icon.gif") no-repeat 0% 50%; }
#MENU li.menu-on a{ background:url("./img/icon.gif") no-repeat 0% 50%; }

/* 記事部分 */
#KIZI{ color:#555; margin:0; padding:0 10px; height:299px; overflow:auto; }
.text{ margin:0 0 2em 15px; line-height: 150%; }
/* 戻りの設定 */
ul.modori{ display:none; }

/* フッター */
#FOOTER{ display:none; }


/* 見出し */
h5,h6{ color:#444; margin:1em 0 0.4em; font-size:100%; }
h2{ font-size:108%; font-weight:bold; margin:0.5em 0; padding:0 7px; color:#444; background:#eee; }
h3{ font-size:102%; padding:0 0 0 17px; margin:1em 0 0.4em -12px; background:url("./img/icon.gif") no-repeat 0% 50%; }
h4{ font-size:100%; font-weight:bold; margin:1em 0 0.4em; }
h5{ text-align:center; }
h6{ text-align:right; }

/* その他　必要であれば */
/* 線 レイアウトには使用していません */
hr{ display:none; }
/* 画像リンクの枠線を消す */
img{ border:none; }
/* 連絡先 */
address{ }
/* 強調 */
em{ font-weight:bold; color:#222; }
/* より強い強調 */
strong{ font-weight:bold; color:#b33e50; border-bottom:1px dotted #bbb; }
/* 追加 */
ins{ text-decoration:underline; border-bottom:1px dotted #999; }
/* 削除 */
del{ text-decoration:line-through; }
/* 短い引用・出典 */
q,cite{ border-bottom:1px dotted #999; }
/* 上付き・下付き文字 */
sup{ font-size:84%; vertical-align:super; }
sub{ font-size:84%; vertical-align:sub; }
/* 物理的タグ・使用は極力避けましょう */
tt{ font-family:monospace; } /* 等幅 */
b{ font-weight:bold; } /* 太字 */
i{ font-style:oblique; } /* 斜体 */
big{ font-size:132%; } /* 文字大 */
small{ font-size:84%; } /* 文字小 */

/* フォーム */
input,textarea,select{ background:#f3f3f3; color:#444; border-width:1px; border-style:solid; border-color:#ccc #eee #eee #ccc; margin:0.1em 0; }
input#BUTTON{ border-color:#fff #c8c8c8 #c8c8c8 #fff; }
/* 番号付きリスト */
#KIZI ol{ list-style-position:outside; padding:5px; margin:0 0.5em 0 1.5em; }
#KIZI ol li{ padding:0; }
/* 普通リスト */
#KIZI ul{ list-style:outside disc; padding:5px; margin:0 0.5em 0 1.5em; }
#KIZI li{ padding:0; }
/* 説明付きリスト */
#KIZI dl{ list-style-position:inside; padding:5px; }
#KIZI dt{ width: 8em; float: left; font-weight:bold; padding:0; color:#444; border-top: 1px dotted #ccccee; }
#KIZI dd{ padding:0px 5px; margin-left:8em; border-top: 1px dotted #ccccee; }

#KIZI dl.shop_list{ list-style-position:inside; padding:5px; }
#KIZI dl.shop_list dt{ width: 10em; float: left; font-weight:bold; padding:0; color:#444; border-top: 1px dotted #ccccee; }
#KIZI dl.shop_list dd{ padding:0px 5px; margin-left:10em; border-top: 1px dotted #ccccee; }


/* 段落 */
p{ margin:0.8 0 0.8em 0; }
/* 引用文 */
blockquote{ border-top:1px dotted #bbb; border-bottom:1px dotted #ccc; margin:0.7em; padding:2px; background-color: #f0f0ff }
/* 整形済みテキスト */
pre{ background:#eee; color:#444; margin:0.5em 1em; padding:5px; }

.banlink { text-align: right; }